const { Sequelize } = require("sequelize");

module.exports = (sequelize) => {
  const Hardware = sequelize.define('Hardware', {
    name: {
      type: Sequelize.STRING,
      null: false,
    },
    type: {
      type: Sequelize.STRING,
      null: false,
    },
  },
  {
    tableName: 'hardware'
  });
  return Hardware;
};
